# rav1e

GIT: [rav1e](https://github.com/xiph/rav1e)

## Table of Contents

- [Important command line options](#important-command-line-options)
- [Example settings and explanation](#example-settings-and-explanation)

### Important command line options

| Command Line | Description  |
| -------------| -------------|
| --quantizer  | Quantizer (0-255), smaller values are higher quality (default: 100)|
| -s, --speed | Speed level 0-10 (0 is best quality, 10 is fastest) (default: 6)|
